ul#tickets {/*style whole list group*/
	width: 236px; 
	margin: 150px auto;
	list-style: none;
}

ul#tickets li { display: inline; }/*stile items in list, so that they are positioned in line and are not stocked. also can do float*/
	
ul#tickets li a {/*style link for each list item, include all common elements here*/
	display: block; /* make sure links are trited as blocks*/
	float: left; /*force them on a single line so that they don't stock up*/
	width: 261px;/*give buttons desired height*/
	background-image: url(../images/buytickets.png);/* assign a single image to all (sprite)*/
	text-indent: -9999px;/*make sure menu text doesn't cover your images*/
}


/*styles below move background image in proper place for each link class in default position*/
	ul#tickets li a.buytickets {
		height: 92px; background-position: 0 0;	
	}
	

	
	
	
	
	/* end link style--------------------*/
	
	/*HOVER/FOCUS styles below move background image in proper place for each link class*/
	ul#tickets li a.buytickets:hover, ul#tickets li a.tickets:focus {
		background-position: -261px 0px;	
	}
	
	

	
	/* end hover/focus--------------------*/

a { outline: none; }/* takes care of dotted line that appears in some browsers*/







ul#stickets {/*style whole list group*/
	width: 236px; 
	margin: 150px auto;
	list-style: none;
}

ul#stickets li { display: inline; }/*stile items in list, so that they are positioned in line and are not stocked. also can do float*/
	
ul#stickets li a {/*style link for each list item, include all common elements here*/
	display: block; /* make sure links are trited as blocks*/
	float: left; /*force them on a single line so that they don't stock up*/
	width: 187px;/*give buttons desired height*/
	background-image: url(../images/smallbuytickets.png);/* assign a single image to all (sprite)*/
	text-indent: -9999px;/*make sure menu text doesn't cover your images*/
}


/*styles below move background image in proper place for each link class in default position*/
	ul#stickets li a.sbuytickets {
		height: 66px; background-position: 0 0;	
	}
	

	
	
	
	
	/* end link style--------------------*/
	
	/*HOVER/FOCUS styles below move background image in proper place for each link class*/
	ul#stickets li a.sbuytickets:hover, ul#stickets li a.stickets:focus {
		background-position: -187px 0px;	
	}
	
	

	
	/* end hover/focus--------------------*/

a { outline: none; }/* takes care of dotted line that appears in some browsers*/


